suites:
    default:
        namespace: Gesdinet\JWTRefreshTokenBundle
        psr4_prefix: Gesdinet\JWTRefreshTokenBundle
        src_path: .

code_coverage:
  whitelist:
    - Command
    - DependencyInjection
    - Doctrine
    - Entity
    - EventListener
    - Model
    - Request
    - Security
    - Service
  format:
    - clover
    - html
  output:
    clover: coverage.xml
    html: coverage
